Subject: tele - Adaptation. El ladrón de orquídeas
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 22 Oct 2005 22:18:21 -0000

Charlie Kaufman (Como Ser John Malkovich, Olvídate de mi) afronta la
adaptación para la pantalla de una novela sobre flores de la, a
posteriori, única manera de hacerlo. Tomando el relevo de La Rosa
Púrpura del Cairo (pero incrementando las referencias botánicas),
coloca a un Nicolas Cage muy woodyallenesco en medio de una historia
de recurrentes metadiscursos.

Como un buen mago, Kaufman adelanta sus trucos con la siempre
sorprendente habilidad de que, cuando los ejecuta, nos quedemos
boquiabiertos. Su habitual cómplice, Spike Jonze se contiene un poco
pero deja caer un par de imágenes que explican más que mil palabras.

A costa de, como siempre, llegar tarde, los que andéis más rezagados
que yo deberíais ver este interesante ejercicio de estilo, que si bien
a veces deambula muy cerca del precipio consigue mantenerse con estilo
y dar unos cuantos golpes muy bien dados.